.nested-sortable, .nested-1, .nested-2, .nested-3 {
  margin-top: 5px;
}

.lang-box ul > li {
  display:inline;
  a:hover {
    text-decoration: none;
  }
}

.fs-25 {
  font-size: 25px;
}

.multiple-select {
  .ms-parent {
    button {
      border: none;
    }
  }
}

.data-row {
  border-bottom: 1px solid #F3F8FB;
  padding: 10px 0;

  &:last-child {
    border-bottom: none;
  }
}